    001package visrec.ri.spi;
    002
    003import visrec.ri.ml.classification.DefaultClassifierBuilder;
    004
    005import javax.visrec.ml.classification.ClassifierBuilder;
    006import javax.visrec.spi.BuilderService;
    007
    008/**
    009 * @author Kevin Berendsen
    010 */
    011public final class DefaultBuilderService implements BuilderService {
    012    /**
    013     * Creates a new {@link ClassifierBuilder}
    014     * @return {@link ClassifierBuilder}
    015     */
    016    @Override
    017    public ClassifierBuilder newClassifierBuilder() {
    018        return new DefaultClassifierBuilder();
    019    }
    020}